[wingide-users] Python 2.6

Wingware Support support at wingware.com
Thu Oct 16 07:29:33 MDT 2008


Virgil Stokes wrote:
> The final Python 2.6 was released on October 1st. Is this version of 
> Python fully supported in the latest version of WingIDE? Note, I am 
> using a Win2K platform.

It is supported by Wing version 3.1.4, which is the latest.  Older versions
of Wing do not support Python 2.6 so you do need to upgrade if you are running
an older version.

Thanks,

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com



More information about the wingide-users mailing list